<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd0410m000" xml:lang="en">
   <Header>
      <Title>Print Date-Effective Item Data (tcibd0410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the detailed cost components of a range
		  of item groups or a range of items.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="check.eff.date">
         <Header>
            <Title>Print Only for Specified Date</Title>
         </Header>
         <FuncDesc>To print the item data only for the date in the Date field,
		  select this check box.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="eff.date">
         <Header>
            <Title>Date</Title>
         </Header>
         <FuncDesc>If you selected the <GUIRef href="/baanerp/tc/ibd/tcibd0410m000#check.eff.date" role="manual">Print Only for Specified Date</GUIRef> check box, you can enter the date for which LN must generate the report.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>